## php-uopz-6 6.1.2

=== debian/changelog ===
php-uopz-6 (1:6.1.2-1+0~20250508.4+debian11~1.gbpee3333) unstable; urgency=medium

  ** SNAPSHOT build @ee3333fbdf31f1a5ca4c2def5325d7912438a090 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:52:40 +0200

php-uopz-6 (1:6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2
  * Split the source package for PHP 5.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 18:05:17 +0200

php-uopz-6 (1:6.1.2-0) unstable; urgency=medium

  * Dummy

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:12:04 +0100

php-uopz (7.1.1+6.1.2-7) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:12:04 +0100

php-uopz (7.1.1+6.1.2-6) unstable; urgency=medium

  * Remove the default version override

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Jan 2022 23:07:30 +0100

php-uopz (7.1.1+6.1.2-5) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:35 +0100

php-uopz (7.1.1+6.1.2-4) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:00 +0100

php-uopz (7.1.1+6.1.2-2) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:07 +0100

php-uopz (7.1.1+6.1.2-1) unstable; urgency=medium

  * New upstream version 7.1.1+6.1.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:14:44 +0100

php-uopz (7.0.0+6.1.2-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:08 +0100

php-uopz (7.0.0+6.1.2-1) unstable; urgency=medium

  * New upstream version 7.0.0+6.1.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:47:30 +0200

php-uopz (6.1.2-10) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:11 +0100

php-uopz (6.1.2-9) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:08:14 +0100

php-uopz (6.1.2-8) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:51 +0100

php-uopz (6.1.2-7) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:29 +0100

php-uopz (6.1.2-6) unstable; urgency=medium

  * Remove conflict with xdebug from package.xml

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:16:35 +0100

php-uopz (6.1.2-5) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:08 +0100

php-uopz (6.1.2-4) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:27 +0100

php-uopz (6.1.2-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 7.1+

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 07:10:21 +0200

php-uopz (6.1.2-2) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 11:18:36 +0200

php-uopz (6.1.2-1) unstable; urgency=medium

  * New upstream version 6.1.2
  * Finish conversion to debhelper compat level 10

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 11:02:18 +0200

php-uopz (6.1.1-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 11:46:35 +0100
