=== debian/control ===
Source: php-uopz-6
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php7.1-dev,
               php7.2-dev,
               php7.3-dev,
               php7.4-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-uopz.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-uopz
Homepage: http://pecl.php.net/package/uopz
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 7.4
X-PHP-Versions: 7.1 7.2 7.3 7.4
X-PHP-PECL-Name: uopz

Package: php7.4-uopz
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: UOPZ extension for PHP 7
 The uopz extension is focused on providing utilities to aid with unit testing
 PHP code.
 .
 It supports the following activities:
  * Intercepting function execution
  * Intercepting object creation
  * Hooking into function execution
  * Manipulation of function statics
  * Manipulation of function flags
  * Redefinition of constants
  * Deletion of constants
  * Runtime creation of functions and methods

Package: php7.3-uopz
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: UOPZ extension for PHP 7
 The uopz extension is focused on providing utilities to aid with unit testing
 PHP code.
 .
 It supports the following activities:
  * Intercepting function execution
  * Intercepting object creation
  * Hooking into function execution
  * Manipulation of function statics
  * Manipulation of function flags
  * Redefinition of constants
  * Deletion of constants
  * Runtime creation of functions and methods

Package: php7.2-uopz
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: UOPZ extension for PHP 7
 The uopz extension is focused on providing utilities to aid with unit testing
 PHP code.
 .
 It supports the following activities:
  * Intercepting function execution
  * Intercepting object creation
  * Hooking into function execution
  * Manipulation of function statics
  * Manipulation of function flags
  * Redefinition of constants
  * Deletion of constants
  * Runtime creation of functions and methods

Package: php7.1-uopz
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Recommends: ${pecl:Recommends}
Description: UOPZ extension for PHP 7
 The uopz extension is focused on providing utilities to aid with unit testing
 PHP code.
 .
 It supports the following activities:
  * Intercepting function execution
  * Intercepting object creation
  * Hooking into function execution
  * Manipulation of function statics
  * Manipulation of function flags
  * Redefinition of constants
  * Deletion of constants
  * Runtime creation of functions and methods
